
a:hover,
a:active,
a:focus,
select:focus,
#topnavi > ul.subcat-0 > li.node > a:hover,
#topnavi > ul.subcat-0 > li.active > a,
#topnavi > ul.subcat-1 > li.active > a,
#topnavi > ul.subcat-1 > li > a:hover,
#headlinks ul li > a:hover,
ul.categories li.current > a,
ul.categories li.active > a,
#footer ul.lnkgroup li.active > a,
#footer ul.lnkgroup li a:hover {
   color:#0054a3;
}
input[type="submit"]:hover,
a.submit:hover,
.jcarousel-skin-flat .jcarousel-prev-horizontal:hover,
.jcarousel-skin-flat .jcarousel-next-horizontal:hover {
   background-color:#0054a3;
}

/* ---------- Kuddelmuddel ----------- */

#header_wrapper {
	height: 120px;
	background-image: url(images/kopfbanner.jpg);
	background-repeat: no-repeat;
	background-position: center 0%;
}

P.jtl {display: none;}

.master.clearall {display: none;}

#headlinks {top: 50px;}

#footer_wrapper {background: #F0F0F0; height: 150px;}

#logo {top: 34px;}

#tplmenu {top: -10px; text-transform: none;}

.panel_left {padding: 0px; margin: 0px;}

#settings {background: white;}

LI.hotline {display: none;}

LI.ssl {display: none;}

LI.delivery {display: none;}

FORM.search-form {display: none;}

.newsletterbox {background-color: #FFFFFF;}

LI.left.p30.soc > STRONG {display: none;}


/* ---------- Menüanpassung ----------- */

#tplmenu, #tplmenu ul ul li a {
   background-color: #393939;
}

#tplmenu > ul > li {
  float: left;
  border-right: 1px solid #515151;
}
#tplmenu > ul > li.section {
    background-color: #292929;
    border-top: 1px solid #222;
    color: #555;
    padding: 5px 20px;
    text-align: left;
}

#tplmenu > ul > li > a {
  padding: 14px 20px;
  font-size: 1.1em;
  text-decoration: none;
  color: #fff;
  text-transform: none;
}
#tplmenu > ul > li:hover > a {
  color: #ffffff;
}
#tplmenu > ul > li.node > a {
  padding-right: 30px;
}
#tplmenu > ul > li.node > a:after {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}

#tplmenu > ul > li.node > a:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#tplmenu > ul > li.node:hover > a:before {
  top: 23px;
  height: 0;
}

#tplmenu ul ul li a {
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  padding: 11px 15px;
  width: 170px;
  text-decoration: none;
  text-align: left;
  font-size: 1.1em;
}


